Insight Control for Linux
cancel
Showing results for 
Search instead for 
Did you mean: 

BL25p G2 with Control Tower 1.50

ASSIST
Frequent Advisor

BL25p G2 with Control Tower 1.50

Hello,

My environment:
Control Tower 1.50
2 enclosures with 21 BL35p servers working fine

We buy a new enclosure with 8 BL25p G2 Blade Server but the server doesn't appear in Control Tower.(The Control Tower version is 1.50)

In Open Events:
Error: Smart Component file /var/rct/includes/device_modules/HP_PCLASS/public/packages/HP_BL25P_G2/minilofw.scexe does not exists

If I list this directory:
controltower:/var/rct/includes/device_modules/HP_PCLASS/public/packages# ls -l
total 44
drwxr-xr-x 2 rct rct 4096 HP_BL20P_G2
drwxr-xr-x 2 rct rct 4096 HP_BL20P_G3
drwxr-xr-x 2 rct rct 4096 HP_BL20P_G4
drwxr-xr-x 2 rct rct 4096 HP_BL25P
drwxr-xr-x 2 rct rct 4096 HP_BL30P
drwxr-xr-x 2 rct rct 4096 HP_BL35P
drwxr-xr-x 2 rct rct 4096 HP_BL45P
drwxr-xr-x 2 rct rct 4096 HP_CHASSIS_PCLASS_G1
drwxr-xr-x 2 rct rct 4096 HP_CHASSIS_PCLASS_G2
drwxr-xr-x 2 rct rct 4096 enclosure_firmware
drwxr-xr-x 2 rct rct 4096 ilo_firmware

No exist HP_BL25P_G2? Need to upgrade to Control Tower 1.60? Need to download and install a package for this specific server?

Best regards.
2 REPLIES
ASSIST
Frequent Advisor

Re: BL25p G2 with Control Tower 1.50

HP Insight Control Linux Edition upgraded from 1.50 to 1.60, but the problem persist.

any idea?


Regards,
Robert Crockett
Valued Contributor

Re: BL25p G2 with Control Tower 1.50

I know that the BL25p G2 and BL45p G2 p-Class blade servers are not supported in ICLE versions 1.0, 1.1, 1.5, & 1.6 and I am working to find out when/if they will be supported and if so, in what release.

best regards,

Robert